version: '3.7'

services:
  web:
    build:
        context: ./services/web
        dockerfile: Dockerfile
    command: python -u manage.py run -h 0.0.0.0
    volumes:
      - ./services/web/:/usr/src/app/
    ports:
      - 5008:5000
    env_file:
      - ./.env.dev
